#!/bin/sh
echo 'name: ansi-wl-pprint
version: 0.6.6
id: ansi-wl-pprint-0.6.6-5c3a66c5175595fcc1adc4106037c0bf

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/ansi-wl-pprint
package-url:
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description: This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules: Text.PrettyPrint.ANSI.Leijen
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ansi-wl-pprint-0.6.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ansi-wl-pprint-0.6.6
              /usr/local/lib
hs-libraries: HSansi-wl-pprint-0.6.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6-0cc945db2421314246a07a2e8bf2b9e1
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ansi-wl-pprint-0.6.6/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ansi-wl-pprint-0.6.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
